@font-face {
    font-family: 'PT Sans';
    src: local('PT Sans'), local('PTSans-Regular'), url('../webfonts/ptsans/ptsans.woff2') format('woff2'), url('../webfonts/ptsans/ptsans.woff') format('woff'), url('../webfonts/ptsans/ptsans.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'PT Sans';
    src: local('PT Sans Italic'), local('PTSans-Italic'), url('../webfonts/ptsans/ptsansitalic.woff2') format('woff2'), url('../webfonts/ptsans/ptsansitalic.woff') format('woff'), url('../webfonts/ptsans/ptsansitalic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'PT Sans';
    src: local('PT Sans Bold'), local('PTSans-Bold'), url('../webfonts/ptsans/ptsansbold.woff2') format('woff2'), url('../webfonts/ptsans/ptsansbold.woff') format('woff'), url('../webfonts/ptsans/ptsansbold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'PT Sans';
    src: local('PT Sans Bold Italic'), local('PTSans-BoldItalic'), url('../webfonts/ptsans/ptsansbolditalic.woff2') format('woff2'), url('../webfonts/ptsans/ptsansbolditalic.woff') format('woff'), url('../webfonts/ptsans/ptsansbolditalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}
